package com.sifang.modules.sunshine.SystemSetting.form;

import com.sifang.modules.sunshine.SystemSetting.entity.CrmProjectTypeReference;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

public class AddProjectInstallWay implements Serializable {


    private String id;

    private String name;


    private String isOpenReference;

    private List<CrmProjectTypeReference> references;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getIsOpenReference() {
        return isOpenReference;
    }

    public void setIsOpenReference(String isOpenReference) {
        this.isOpenReference = isOpenReference;
    }

    public List<CrmProjectTypeReference> getReferences() {
        return references;
    }

    public void setReferences(List<CrmProjectTypeReference> references) {
        this.references = references;
    }
}
